.wm-btn{
	display: inline-block;
	text-align: center;

	&.wm-btn-fit{
		border: solid 2px #e99274;
		padding: 20px 10px;
		color: #E96137;
		text-transform: uppercase;
		font-size: 25px;
		font-family: 'OpenSansCondLight';
		background: transparent;
	}
}

.btn-send{
	border: solid 1px #666666;
	color: #fff;
	background: #4d5969;
	display: inline-block;
	padding: 5px 15px;
	font-size: 14px;
	text-align: center;
	font-family: 'OpenSansCondLight';
}